a { color:#0000A0; } 
a:visited { color:#0000A0; } 
a:active { color:#00FFFF; } 
a:hover { color:#FF0000; } 
#button_63fc54d8 { vertical-align: bottom; position:relative; display: inline-block; width:200px; height:28px; background-color:#C0C0C0;  }
#button_63fc54d8:hover { background-color:#6E6E6E;  }
#button_63fc54d8:hover { color:#FFFFFF; }
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_25ee779 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:800px; background:none;  }
.textstyle2 { text-align:center; }
#container_555429bd { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_555429bd_padding { margin: 10px; display: block;  }
#img_1fd9e86b { vertical-align: top; position:relative; display: inline-block; height:141px; background:none;  }
#container_382cbccc { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:10px; background-color:#0000A0;  }
#container_46617e6a { vertical-align: top; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:100%; min-height:40px; background:none;  }
#text_278a91bc { vertical-align: bottom; position:relative; display: inline-block; width:786px; height:44px; background:none;  }
#text_278a91bc_padding { margin: 5px 0px 5px 0px;display: block;  }
.textstyle3 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle4 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#FF0000;  }
#container_276db422 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:2px; background-color:#0000A0;  }
#container_22f72509 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:20px; background:none;  }
#text_5c9515a7 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#text_5c9515a7_padding { margin: 0px 0px 5px 0px;display: block;  }
.textstyle5 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#placeh_3b77e554 { vertical-align: bottom; position:relative; display: inline-block; width:100%; min-height:400px; max-width:1200px;  }
#container_192b9a7 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:27px; background:none;  }
#text_e6feb80 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#text_e6feb80_padding { margin: 5px; display: block;  }
.textstyle6 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#0000A0; font-weight:bold;  }
#container_7d88a215 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_7d88a215_padding { margin: 10px; display: block;  }
#container_7adb11cf { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:750px; background:none;  }
#container_7adb11cf_padding { margin: 10px; display: block;  }
#text_1bf540d3 { position:absolute; left:0%; top:0%; width:100%; height:100%; background:none;  }
.textstyle7 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle8 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#0000FF;  }
#container_2591842a { vertical-align: top; position:relative; display: inline-block; width:89%; min-height:238px; background:none;  }
#container_2591842a_padding { margin: 10px; display: block;  }
#edit_6c5b77d1 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; float:right; width:60%; height:30px; background-color:#FFFFFF; border: 1px solid #A0A0A0; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#edit_1bf3c30c { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; float:right; width:60%; height:30px; background-color:#FFFFFF; border: 1px solid #A0A0A0; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#edit_406604df { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; float:right; width:60%; height:30px; background-color:#FFFFFF; border: 1px solid #A0A0A0; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#edit_5705fe1d { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; float:right; width:80%; height:92px; background-color:#FFFFFF; border: 1px solid #A0A0A0; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#button_63fc54d8 { vertical-align: bottom; position:relative; display: inline-block; width:200px; height:28px; background-color:#C0C0C0; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#0000FF;  }
#container_65c7c3f5 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:750px; background:none;  }
#container_65c7c3f5_padding { margin: 10px; display: block;  }
#container_956f2ba { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:50px; background-color:#F8F9FB;  }
#container_10b96d19 { box-sizing: border-box; vertical-align: top; border-radius: 10px; position:relative; display: inline-block; margin:0px 0px 15px 0px;width:100%; min-height:70px; background:none; border: 1px solid #FFFFFF;  }
#container_10b96d19_padding { margin: 15px; display: block;  }
.textstyle9 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#img_7a480fa8 { vertical-align: bottom; position:relative; display: inline-block; width:42%; background:none; height:auto;  }
#container_717efdca { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:50px; background-color:#F8F9FB;  }
#container_e35a6f1 { box-sizing: border-box; vertical-align: top; border-radius: 10px; position:relative; display: inline-block; margin:0px 0px 15px 0px;width:100%; min-height:70px; background:none; border: 1px solid #FFFFFF;  }
#container_e35a6f1_padding { margin: 15px; display: block;  }
#img_1001a78e { vertical-align: bottom; position:relative; display: inline-block; width:42%; background:none; height:auto;  }
#container_71742726 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:50px; background-color:#F8F9FB;  }
#container_5367cd03 { box-sizing: border-box; vertical-align: top; border-radius: 10px; position:relative; display: inline-block; margin:0px 0px 15px 0px;width:100%; min-height:70px; background:none; border: 1px solid #FFFFFF;  }
#container_5367cd03_padding { margin: 15px; display: block;  }
#img_53e9a3ab { vertical-align: bottom; position:relative; display: inline-block; width:34%; background:none; height:auto;  }
#container_3578321b { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:50px; background-color:#F8F9FB;  }
#container_25bd00f2 { box-sizing: border-box; vertical-align: top; border-radius: 10px; position:relative; display: inline-block; margin:0px 0px 15px 0px;width:100%; min-height:70px; background:none; border: 1px solid #FFFFFF;  }
#container_25bd00f2_padding { margin: 15px; display: block;  }
#img_3abda5d0 { vertical-align: bottom; position:relative; display: inline-block; width:34%; background:none; height:auto;  }
#container_5475a51b { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:50px; background-color:#F8F9FB;  }
#container_614a360 { box-sizing: border-box; vertical-align: top; border-radius: 10px; position:relative; display: inline-block; margin:0px 0px 15px 0px;width:100%; min-height:70px; background:none; border: 1px solid #FFFFFF;  }
#container_614a360_padding { margin: 15px; display: block;  }
#img_3dbc5511 { vertical-align: bottom; position:relative; display: inline-block; width:34%; background:none; height:auto;  }
#container_4a4b29ab { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:50px; background-color:#F8F9FB;  }
#container_33b4fd2e { box-sizing: border-box; vertical-align: top; border-radius: 10px; position:relative; display: inline-block; margin:0px 0px 15px 0px;width:100%; min-height:70px; background:none; border: 1px solid #FFFFFF;  }
#container_33b4fd2e_padding { margin: 15px; display: block;  }
#img_12dee79e { vertical-align: bottom; position:relative; display: inline-block; width:31%; background:none; height:auto;  }
#container_79dff3b4 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:50px; background-color:#F8F9FB;  }
#container_62709428 { box-sizing: border-box; vertical-align: top; border-radius: 10px; position:relative; display: inline-block; margin:0px 0px 15px 0px;width:100%; min-height:70px; background:none; border: 1px solid #FFFFFF;  }
#container_62709428_padding { margin: 15px; display: block;  }
#img_6ff89f41 { vertical-align: bottom; position:relative; display: inline-block; width:42%; background:none; height:auto;  }
#container_7d1752af { vertical-align: top; position:relative; display: inline-block; margin:20px 0px 0px 0px;width:100%; min-height:80px; background-color:#FFFFFF;  }
#container_7d1752af_padding { margin: 15px; display: block;  }
#text_30174d59 { vertical-align: bottom; position:relative; display: inline-block; width:461px; height:18px; background:none;  }
@media only screen and (max-width: 400px)
{
		#container_7adb11cf { width:100%;  }
		#container_65c7c3f5 { width:100%;  }
}
